/* CSS Document */
.input{font-size:11px;font-family:verdana, Helvetica, sans-serif; border-color:#CCCC99; width:180px; }

textarea{font-size:11px;font-family:verdana, Helvetica, sans-serif; border-color:#CCCC99; width:178px; height:80px; overflow:auto;}

select {font-size:11px;font-family:verdana, Helvetica, sans-serif; border-color:#CCCC99; width:180px; }
a
{
	color: #999999; 
	text-decoration:none;
	outline:none;
}

a:hover
{
	color: #ffffff;
}

body
{
	background:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #999999;
	line-height: 16px;
}

h2
{
	color: #999999;
	font-size:16px;	
}

.category
{
	font-size:20px;	
	color:#666666;
}


img, img a, img a:hover
{
	border:none;
}

table
{
	border:none;
	padding:0;
}

#main_container  /* for all */
{
	width:990px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

/* index CSS */

#index_image
{
	background:url(../images/logo-image.jpg) no-repeat;
	width:330px;
	/*height:650px; */
	float:left;
}

#index_content
{
	width:650px;
	/*height:650px;*/
	
	float:left;
}

#index_top
{
	width:650px;
	height:140px;
}

#index_logo
{
	width:650px;
	height:40px; 
}

#index_menu
{
	width:650px;
	height:250px; 
}

#index_menu_item 
{
	width:auto;
	
	font: normal 16px arial;
	color: #999999;
	text-decoration:none;
	line-height:30px;
	text-align:left;
	padding-left:350px;
}

#index_menu_item li {
	font: normal 16px arial;
	color: #999999;
	text-decoration:none;
	line-height:30px;
	list-style:none;
}

#index_menu_item li a
{
	font: normal 16px arial;
	color: #999999;
	text-decoration:none;
	line-height:30px;
	list-style:none;
}

#index_menu_item li a:hover
{
	font: normal 16px arial;
	color:#D7D0B3;
	text-decoration:none;
	line-height:30px;
	list-style:none;
}

#index_footer
{
	width:600px;
/*	height:100px;*/
	text-align:left;
	line-height: 18px;
	background:url(../images/line.jpg) repeat-x top;
}

/* End */

/* Header -> Logo + Menu */

#header
{
	height:55px;
	width:990px;
	padding-top:10px;
	padding-left:15px;
}

#logo
{
	background:url(../images/logo.jpg) no-repeat left;
	width:330px;
	height:40px;
	float:left; 
}

#menu
{
	width:600px;
	overflow:hidden;
	height:auto;
	float:left;

}

#menu_item 
{
	width:580px;
	list-style:none;
	list-style-type:none;
	float:left;
	overflow:hidden;
}

#menu_item li 
{
	display:inline;
	list-style:none;
	list-style-type:none;
	padding-left:5px;
	padding-right:5px; 
}
#menu_item li a
{
	color:#D7D0B3;
}
#menu_item li a:hover
{
	
	 color:#FFFFFF; font-weight:bold;
}

/* End */

/* Main working area*/
#content
{
	width:990px;
	height:395px;
	
	overflow:auto;
	
}

#content_image
{
	width:270px;
	height:375px;
	float:left;
	padding-left:30px;
	padding-right:30px;
}

#content_navigation
{
	width:235px;
	height:375px;
	float:left;
}

#content_description
{
	width:380px;
	height:375px;
	float:left;
	text-align:justify;
}


#divider
{
	width:100%;
	height:15px;
	background:#C0BC99;
}

#footer
{
	width:100%;
	height:auto;
	text-align:center;
	overflow:hidden;
}

/* End */

#thumbnails 
{
	width:auto;
	margin-left:auto;
	margin-right:auto;
}

#thumbnails li
{
	display:inline;
}

.image 
{
	position: relative;
	width: 100%; /* for IE 6 */
	height:100%;
}

.topic, .topic a, .topic a:hover
{
	color:#C0BC99;
	font-weight:bold;
	text-align:center;
	font-size:10px;
	font-family:Arial;
}

.map,.map a, .map a:hover
{
color:#C0BC99;
}
.caption
{
	height:20px;
	width:96px;
	color:#FF3333;
	font-weight:bold;
	text-align:center;
}

h3
{
	position: absolute;
	top: 68px;
	left: 2px;
	width: 100%;
}

h3 span
{
	color:#000000;
	font: 12px Arial narrow;
}



#align_bottom
{
	padding:280px 0 0 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.holder
{
	width:100%;
	height:25px;
}

.padding_top_3
{
	padding-top:3px;
}

.navigation, .navigation a
{
	
}

.navigation a:hover
{
	font-weight:bold;
}

#form2
{
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	top:180px;
	right:375px;
	left:auto;
	width:250px;
}
#support-us-mem
{
	/*margin-left:auto;
	margin-right:auto;*/
	position:absolute;
	top:35px;
	right:10px;
	left:auto;
	width:250px
	
}
#support-us1
{
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	top:241px;
	right:346px;
	left:auto;
	width:250px;
}

#locate
{
/*	margin-left:auto;
	margin-right:auto;
	position:absolute;
	top:180px;
	right:375px;
	left:auto;
	width:250px;
	
	
*/

	position:absolute;
	top:35px;
	right:10px;
	left:auto;
	width:250px;
}

#event-form
{
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	top:430px;
	right:58px;
	left:auto;
	width:250px;
}

.line
{
	width:250px;
	height:30px;
}

.label
{
	padding-left:5px;
	font-weight:bold;
	text-align:left;
}

.field
{
	width:auto;
	text-align:left;
}

#form-name
{
	width:100px;
}

.right0
{
	right:0px;
}

.footer_float
{
	float:left;
	padding-right:10px;
	left:auto;
	top:auto;
	position:relative;
	right:auto;
}

.footer_float_holder
{
	margin-left:auto;
	margin-right:auto;
	position:relative;
	top:auto;
	left:auto;
	right:auto;
}

.padding30
{
	padding-left:28px;
}

.news_headline /* Event headline appearing in the navigaiton */
{}

.nw_headline{ font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;} /* Event headline appearing in the content discription */

.nw_date{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;} /* Event date appearing in the content discription */

.nw_description{} /* Event Description appearing in the content discription */

.backlink .backlink a
{}
.backlink {
font-weight:bold;
}
.backlink a:hover
{
	font-weight:bold;
}

.collection_head
{
	font-size:25px;	
	color:#C0BC99;
}



.collection_desc
{
	text-align:justify;
}

.upcoming_top
{
	background:url(../images/upcoming-events-top.jpg) no-repeat;
	width:167px;
	height:18px;
}

.upcoming_middle
{
	background:url(../images/upcoming-events-middle.jpg) repeat-y;
	width:167px;
}

.upcoming_bottom
{
	background:url(../images/upcoming-events-bottom.jpg) no-repeat;
	width:167px;
	height:11px;
}

.popup_top
{
	background:url(../images/subscribe-top.gif) no-repeat left bottom;/*background:url(../images/popup-big-top.gif) no-repeat;*/
	width:256px;
	height:10px;
}

.popup_middle
{
	background:url(../images/subscribe-middle.gif) repeat-y;/*background:url(../images/popup-big-middle.gif) repeat-y;*/
	width:256px;
}

.popup_bottom
{
	background:url(../images/subscribe-bottom.gif) no-repeat;/*background:url(../images/popup-big-bottom.gif) no-repeat;*/
	width:256px;
	height:10px;
}

.padding10
{
	padding-left:10px;
}

.note
{
	
}

.text-black, .text-black a, .text-black a:hover
{
	color:#000000;
	
}



.commentorname
{
	font-weight:bold;
	/*font-style:italic*/
}

.formname
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	color:#000000;
}

.pages, .pages a
{
	color:#C0BC99;
	font-weight:bold;
}

.pages a:hover
{
	color:#CCCCCC;
	font-weight:bold;
}


#sitemap
{
	list-style-type:lower-alpha;
}